2026-04-29 08:15:49|radd   |807ff8c262934421abd12f6185e43eae|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/leap/images_leap|
2026-04-29 08:15:49|radd   |5ef09fd9686b4bf5944219a01fab9618|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/leap/openSUSE_Leap_16.0|
2026-04-29 08:15:49|radd   |5d5276ee6c7b457598c47837d0735deb|dir:/repos/Virtualization%3A/Appliances%3A/Staging/openSUSE_Leap_16.0|
2026-04-29 08:15:49|radd   |433f5eb3b77b4578a171e1c4059d7b59|dir:/repos/openSUSE%3A/Leap%3A/16.0/standard|
2026-04-29 08:15:49|radd   |4ff63a6a8f8d4329a182c8a0a96ab7bc|dir:/repos/openSUSE%3A/Backports%3A/SLE-16.0/standard|
2026-04-29 08:15:49|radd   |10e116a35d83477eb1a6549ec1c0c182|dir:/repos/SUSE%3A/SLFO%3A/1.2/standard|
2026-04-29 08:15:50|command|root@i03-ch1a|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'bash' 'vim'|
# 2026-04-29 08:15:50 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/compat-usrmerge-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|compat-usrmerge-tools|84.87-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|2d360d9be33ae96c281ba156358c089b497fca0d7bfdf9345b8978a0de002f6f|
# 2026-04-29 08:15:50 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|system-user-root|20190513-160000.2.2|noarch||10e116a35d83477eb1a6549ec1c0c182|e6dada79cc76ea1814029d2cd447a949373bdac0ad98a1ede7a4d21afe7ad36b|
# 2026-04-29 08:15:50 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|vim-data-common|9.2.0280-160000.1.1|noarch||10e116a35d83477eb1a6549ec1c0c182|a8e5708b973fb375135f43bd9a9924406c952e5bb83eace68f86d0e8ed87f651|
# 2026-04-29 08:15:50 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|filesystem|84.87-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|5a0a33a3b749181705d3a812722211e492b063a96ac6c17a804ad72d3fa3a042|
# 2026-04-29 08:15:50 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|glibc|2.40-160000.4.1|x86_64||10e116a35d83477eb1a6549ec1c0c182|f05c3956453e4649a8045e4afa2420f9b4ce25853815d7bb9626eed9112b067b|
# 2026-04-29 08:15:50 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|xxd|9.2.0280-160000.1.1|x86_64||10e116a35d83477eb1a6549ec1c0c182|bc53cbd97eac8a9367e57f696d45d0ae6a39e2bac74c10eed16a066be02952b8|
# 2026-04-29 08:15:50 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|terminfo-base|6.5.20250531-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|65cb1f945e53f74f7070d90b39c607017d8bb3e0d5ebabe2d47ccecb8ad3c6fb|
# 2026-04-29 08:15:50 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libncurses6|6.5.20250531-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|7c6ae24878ed17dd5dc203a08e6af60408525f4617db97ffb06a96cb80699adc|
# 2026-04-29 08:15:50 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libz1|1.2.13-160000.3.1|x86_64||10e116a35d83477eb1a6549ec1c0c182|60278243e91fddaa0080ad61e707f2fa9e8ccf47f5e6d0ed49422158694a029b|
# 2026-04-29 08:15:50 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libpcre2-8-0|10.45-160000.3.1|x86_64||10e116a35d83477eb1a6549ec1c0c182|be27ee41b3680586aaa1dd8694d6760c8cf8b6c6e600b3d4aa856548016e3716|
# 2026-04-29 08:15:50 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libgdbm6.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libgdbm6|1.24-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|c19082ecb3a11c103bbf96d525d413b78791689503ca74fd62e4259fce6cec02|
# 2026-04-29 08:15:50 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libffi8.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libffi8|3.4.6-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|3aec89d56dfb1989f9752b81dade912e0b4a3212160b0f2b79212f95e66d0f21|
# 2026-04-29 08:15:50 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libcrypt1|4.4.38-160000.3.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|0bce0764de09923b7b6c58604563d36e7c73b579b6d0ad3ed092c5de524ca3a9|
# 2026-04-29 08:15:50 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libbz2-1|1.0.8-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|be54aa8c0cbcbbc90b71e0448d941c33ffec1dfb1061f0b52fc76a5407368889|
# 2026-04-29 08:15:50 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libalternatives1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libalternatives1|1.2+30.a5431e9-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|1e7e7c46da3f918c308294b8edf450ddeecf85a2cc7ee71906f331accbaa876b|
# 2026-04-29 08:15:50 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libacl1|2.3.2-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|b0547f31baf74597e71a7495faf41b844f963d6dc87de60ad12df6490bb70dc6|
# 2026-04-29 08:15:50 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libreadline8.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libreadline8|8.2.13-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|ade38d4664bafc3eaca6592e7cd6f4faaaf1d1c7ab4c3d8efd175e883d59e068|
# 2026-04-29 08:15:50 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libselinux1|3.8.1-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|a40ca2902683bb583e83c848f77ecd7fdf7ec78b73ab154daa7585d0dde7fbfd|
# 2026-04-29 08:15:50 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libgdbm_compat4.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libgdbm_compat4|1.24-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|7e070236939a99b2c285d78eb6bab116dc8715f94cef8b2cf41cbbe5bfe98a18|
# 2026-04-29 08:15:50 libwayland-client0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/libwayland-client0.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|libwayland-client0|1.24.0-160000.1.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|ba3cfd79555fa2cc4879c6cbdae0c39bb4461e7625a69956fe225327b5d40eca|
# 2026-04-29 08:15:50 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|perl-base|5.42.0-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|25ef1006ecf09d664993669983d1f22dd8a59c5c81baeb20a361b29aff81d363|
# 2026-04-29 08:15:50 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/alts.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|alts|1.2+30.a5431e9-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|aa4ac0f3d3aa5c98c35e20f12eef57c303e114dcbcb3fba447939066a375c563|
# 2026-04-29 08:15:50 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|bash|5.2.37-160000.2.2|x86_64|root@i03-ch1a|10e116a35d83477eb1a6549ec1c0c182|806e4ca1fc41c9bf9dd25152cdaf848c0416540f9d96421ea1b4dd986369147c|
# 2026-04-29 08:15:50 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/bash-sh.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:50|install|bash-sh|5.2.37-160000.2.2|noarch||10e116a35d83477eb1a6549ec1c0c182|7e4e40f435fa7ab373b8551862b1517a3d098b8c8e1653ee01e448b131a17399|
# 2026-04-29 08:15:51 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/perl.rpm: Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:51|install|perl|5.42.0-160000.2.2|x86_64||10e116a35d83477eb1a6549ec1c0c182|bd7af98d31f5710b66b1f2febe71a724cee9491ec208b8675f3d81744a7284cc|
# 2026-04-29 08:15:51 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/10e116a35d83477eb1a6549ec1c0c182/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# 
2026-04-29 08:15:51|install|vim|9.2.0280-160000.1.1|x86_64|root@i03-ch1a|10e116a35d83477eb1a6549ec1c0c182|bd3d602c32b53024c055d7261fb4cfe5bb8ac4331652c8d10ac7f53cf7652cdf|
# 2026-04-29 08:15:51 %posttrans(filesystem-84.87-160000.2.2.x86_64) script output:
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA256 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 09d9ea69: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
